package com.hai.service;

import com.hai.entity.HighCompanyTwoPwd;

/**
 * 公司二级密码
 * @author hurui
 */
public interface HighCompanyTwoPwdService {

    /**
     * 编辑二级密码
     * @param companyTwoPwd
     */
    void editData(HighCompanyTwoPwd companyTwoPwd);

    /**
     * 根据部门查询二级密码
     * @param orgId
     * @return
     */
    HighCompanyTwoPwd getTwoPwdByOrg(Long orgId);

}
